{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606",
  "scrapedAt": "2025-12-17T09:11:41.660Z",
  "page": 606,
  "count": 10,
  "items": [
    {
      "date": "19 ก.ค. 2565",
      "no": "ปท 0023.3/ว11215",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข (ประกาศมาแล้ว 1246 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_294168_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปสำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_294168_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 606,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606"
    },
    {
      "date": "19 ก.ค. 2565",
      "no": "ปท 0023.3/ว11222",
      "title": "ซักซ้อมแนวทางการตั้งงบประมาณรายจ่ายประจำปี พ.ศ.2566 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับโครงการเสริมสร้างสวัสดิการทางสังคมให้แก่ผู้พิการและทุพพลภาพ ฯ (ประกาศมาแล้ว 1246 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการตั้งงบประมาณรายจ่ายประจำปี พ.ศ.2566 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับโครงการเสริมสร้างสวัสดิการทางสังคมให้แก่ผู้พิการและทุพพลภาพ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_294161_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการตั้งงบประมาณรายจ่ายประจำปี พ.ศ.2566 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับโครงการเสริมสร้างสวัสดิการทางสังคมให้แก่ผู้พิการและทุพพลภาพ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_294161_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 606,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606"
    },
    {
      "date": "19 ก.ค. 2565",
      "no": "ปท 0023.3/ว11212",
      "title": "การขอรับการสนับสนุนงบประมาณที่องค์กรปกครองส่วนท้องถิ่นเบิกจ่ายเงินรายได้ตามข้อบัญญัติ/เทศบัญญัติ ไปพลางก่อน โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ฯ (ประกาศมาแล้ว 1246 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขอรับการสนับสนุนงบประมาณที่องค์กรปกครองส่วนท้องถิ่นเบิกจ่ายเงินรายได้ตามข้อบัญญัติเทศบัญญัติ ไปพลางก่อน โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_294158_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขอรับการสนับสนุนงบประมาณที่องค์กรปกครองส่วนท้องถิ่นเบิกจ่ายเงินรายได้ตามข้อบัญญัติเทศบัญญัติ ไปพลางก่อน โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_294158_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 606,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606"
    },
    {
      "date": "19 ก.ค. 2565",
      "no": "ปท 0023.3/ว1895",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์ฅโครงการประกวดร้องเพลงไทยลูกทุ่ง พร้อมหางเครื่อง ระดับเยาวชน \"ดาวรุ่งลูกทุ่ง สยามมหานคร\" เนื่องในวันเยาวชนแห่งชาติ ประจำปี 2565 (ประกาศมาแล้ว 1246 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์ฅโครงการประกวดร้องเพลงไทยลูกทุ่ง.pdf&filepath=dispatch_upload/backend/core_dispatch_294148_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์ฅโครงการประกวดร้องเพลงไทยลูกทุ่ง.pdf&filepath=dispatch_upload/backend/core_dispatch_294148_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 606,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606"
    },
    {
      "date": "19 ก.ค. 2565",
      "no": "ปท 0023.3/ว11199",
      "title": "การประชุมชี้แจง เรื่อง แนวทางการดำเนินงานตามแผนพัฒนาเด็กปฐมวัย พ.ศ. 2564- 2570 (ประกาศมาแล้ว 1246 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมชี้แจง เรื่อง แนวทางการดำเนินงานตามแผนพัฒนาเด็กปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_294121_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมชี้แจง เรื่อง แนวทางการดำเนินงานตามแผนพัฒนาเด็กปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_294121_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 606,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606"
    },
    {
      "date": "19 ก.ค. 2565",
      "no": "ปท 0023.5/ 11157",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลลาดหลุมแก้ว (ประกาศมาแล้ว 1246 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=11157 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลลาดหลุมแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_294105_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=11157 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลลาดหลุมแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_294105_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 606,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606"
    },
    {
      "date": "19 ก.ค. 2565",
      "no": "ปท 0023.3/ว1894",
      "title": "แจ้งผลการประกันคุณภาพภายนอกสถานศึกษาการศึกษาปฐมวัย (ศพด) ผลการประเมิน SAR ครั้งที่1 ประจำปีงบประมาณ พ.ศ.2565 (ประกาศมาแล้ว 1246 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการประกันคุณภาพภายนอกสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_294099_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการประกันคุณภาพภายนอกสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_294099_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 606,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606"
    },
    {
      "date": "19 ก.ค. 2565",
      "no": "ปท 0023.3/ว1891",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การอบรมครูด้วยระบบออนไลน์ ประจำปี 2565 (ประกาศมาแล้ว 1246 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การอบรมครูด้วยระบบออนไลน์.pdf&filepath=dispatch_upload/backend/core_dispatch_294094_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การอบรมครูด้วยระบบออนไลน์.pdf&filepath=dispatch_upload/backend/core_dispatch_294094_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 606,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606"
    },
    {
      "date": "19 ก.ค. 2565",
      "no": "ปท 0023.3/ว1893",
      "title": "โครงการฝึกอบรมการบันทึกบัญชีของรร.และ ศพด. สังกัดอปท. ตามมาตรฐานการบัญชีภาครัฐและนโยบายการบัญชีภาครัฐ ประจำปี 2565 (ประกาศมาแล้ว 1246 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมการบันทึกบัญชีของรร.และ ศพด. สังกัดอปท.pdf&filepath=dispatch_upload/backend/core_dispatch_294093_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมการบันทึกบัญชีของรร.และ ศพด. สังกัดอปท.pdf&filepath=dispatch_upload/backend/core_dispatch_294093_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 606,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606"
    },
    {
      "date": "19 ก.ค. 2565",
      "no": "ปท 0023.3/ว1895",
      "title": "แจ้งผลการประกันคุณภาพภายนอกสถานศึกษาระดับการศึกษาขั้นพื้นฐาน ผลการประมเิน SAR ครั้งที่ 1/2565 (ประกาศมาแล้ว 1246 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการประกันคุณภาพภายนอกสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_294090_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งผลการประกันคุณภาพภายนอกสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_294090_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 606,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/606"
    }
  ]
}